
/* DEBUT ENCART VIDEOS DAILYMOTION   */

.ferme{
margin-top:3px;
color:#747676;
}

.ferme:hover{
color:#FFF;

}
.likrek{
color:#747676;
}
.likrek:hover{
color:#fff;
}

.n-content{
width:225px;
height:130px;
background:#000;
padding:6px;
position: absolute;
bottom : 0px;
position:fixed;
right:0;
margin-right:10px;
margin-bottom:10px;
float:left;
overflow:hidden;
}

.n-content2{
width:237px;
height:161px;
position: absolute;
bottom : 0px;
position:fixed;
right:0;
margin-right:7px;
margin-bottom:7px;
}

#pic:hover + #cover-title{
height: 58px;
}
#cover-title:hover{
height: 58px;
}

#fermeture:active + #n-content2{
margin-top:400px;
}


#pic{
width:225px;
height:130px;
background:#000;
float:left;	

}
.croix{
marign-left:5px;
float:right;
margin-right:6px;
font-weight:bold;
color:#CCC;
cursor:pointer;
}

.lienex{
marign-left:5px;
float:right;
margin-top:5px;
margin-right:5px;
font-weight:bold;
color:#fff;
cursor:pointer;
}

.n-titre{
text-decoration:none;
color:#40c6f4 !important;
font-size:13px; 
font-weight:bold;
font-family:'Arial', Gadget, sans-serif;
}

#cover-title {
width: 225px;
height: 1px;
background:#323232;
-webkit-transition: height 0.5s; /* For Safari 3.1 to 6.0 */
transition: height 0.5s;
float:left;
position:absolute;
bottom:0px;
margin-top:5px;
opacity:1;
overflow:hidden;

}

#fermeture{
width:20px;
height:20px;
float:right;
background:#000;
padding:0 2px;
margin-right:3px;

}

.lienexterne{
text-decoration:none;
color:#747676;

}
.n-source{
font-size:10px;
font-weight:bold;
color:#999;
font-family:'Arial', Gadget, sans-serif;
}
.pn-titre{
margin-left:5px; 
margin-top:5px;
text-align: left !important;
}
.n-video{
float:left;
width:200px;
height:85px;
}
/* FIN ENCART VIDEOS DAILYMOTION   */

